Subject: Re: [PATCH/RFC] PATCH: IPV6: Fix multiple leakages (is Re: unregister_netdevice: waiting for tun6to4 to become free.)

From: Andre Tomt <[email-masked]>
Date: Fri, 24 Sep 2004 22:51:06 +0200

YOSHIFUJI Hideaki / 吉藤英明 wrote:
>>Thank you everyone for tracking down this bug.
>>I will fix this bug and come up with patch tomorrow (or so).
> 
> Well, I've created changesets which should fix multiple leakages.
> Here's the snapshot.  Please review.

I applied the following set to my internal 2.6.8.1 tree;
> [email-masked], 2004-09-24 16:29:02+09:00, [email-masked]
>  [IPV6] Don't multiply join multicast/anycast addresses.

It fixed my problem, thanks :-)

Unless someone convinces me it has ill-effects with whats in the 2.6.8.1
ipv6 stack, it will probably go out in a router upgrade push some late
night this weekend.

-- 
André Tomt